Subject: Yaron.Redirect.NoBind

From: Yaron Goland <[email-masked]>
Date: Thu, 10 Feb 2000 22:29:57 -0800

Paragraphs 1 & 3 of the abstract and the 5th paragraph of the introduction
of the redirect spec mention the bind spec. As the redirect spec's
functionality is neither directly nor indirectly related to the bind spec's
functionality I can find no compelling reason to mention one in the other.
This is especially the case in mentioning the specific RFC # of the bind
spec thus preventing the bind spec from progressing on the standards track
until the redirect spec is standardized. Therefore I move that at minimum
the RFC # be removed and preferably all mention of the bind spec be removed.